Uploaded image for project: 'Common Controller SDK'
  1. Common Controller SDK
  2. CCSDK-969

CVE-2017-7525 : upgrade jackson-databind to version 2.8.9 or greater

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: Dublin Release
    • Fix Version/s: Dublin Release
    • Component/s: apps
    • Labels:

      Description

      Upgrade jackson-databind from 2.8.8 to 2.8.9 to address CVE-2017-7525.  Would be even better to upgrade to 2.9.8 to be consistent with blueprint processor

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            djtimoney Dan Timoney
            Reporter:
            djtimoney Dan Timoney
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: